::-webkit-scrollbar {  
  width: 10px;
  box-shadow: inset 0 0 5px #192554; 
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: #764414;
  border-radius: 10px;
}

.twodigbox {
        border-radius: 20px;
        left: 100%;
        font-family: Kablammo;
        color: #4F1503;
        font-size: 25px;
        bottom: 5%;
        aspect-ratio: 1/1;
        height: 100%;
        text-align: center;
}

.twodig {
        background-image: url('https://nu-uh.neocities.org/artboxes.png');
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100% 100%;
        bottom: 5%;
        left: 5%;
        aspect-ratio: 1/1;
        height: 45%;
        position: absolute;
        text-align: center;
        z-index: 1;
}

.twotradbox {
        border-radius: 20px;
        left: 100%;
        font-family: Kablammo;
        color: #4F1503;
        font-size: 25px;
        bottom: 5%;
        aspect-ratio: 1/1;
        height: 40%;
        text-align: center;
}

.twotrad {
        background-image: url('https://nu-uh.neocities.org/artboxes.png');
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100% 100%;
        top: 5%;
        left: 5%;
        aspect-ratio: 1/1;
        height: 45%;
        position: absolute;
        text-align: center;
        z-index: 1;
}

.background { 
        background-image: url('https://nu-uh.neocities.org/artbackground.jpeg');
        background-repeat: no-repeat;
        background-position: center;
        background-attachment: fixed;
        background-size: 100% 100%;
        border: 7px;
        border-color: #303147;
        border-style: dashed;
        border-radius: 100px;
        top: 2%;
        bottom: 2%;
        left: 2%;
        right: 2%;
        position: absolute;
        z-index: 0;
        overflow-x: scroll;
}

body {
        background-color: #8f4927
}